﻿/*** Custom styles for RTE ***/

a.spec-icon {
		background: url("images/tc-generic-icon.png") no-repeat center left;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
}

a.avtc-Style-pdfLink {
	-ms-name:"PDF Link";
	}
	.avtc-Style-pdfLink {
		background: url("images/tc-pdf-icon-small.png") no-repeat center left !important;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
	}


a.avtc-Style-docLink, a.avtc-Style-docxLink {
	-ms-name:"Word Link";
	}
	.avtc-Style-docLink, .avtc-Style-docxLink{
		background: url("images/tc-word-icon.png") no-repeat center left !important;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
	}

a.avtc-Style-xlsLink, a.avtc-Style-xlsxLink {
	-ms-name:"Excel Link";
	}
	.avtc-Style-xlsLink, .avtc-Style-xlsLink {
		background: url("images/tc-excel-icon.png") no-repeat center left !important;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
	}

a.avtc-Style-zipLink {
	-ms-name:"Zip Link";
	}
	.avtc-Style-zipLink {
		background: url("images/tc-zip-icon.gif") no-repeat center left !important;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
	}

a.avtc-Style-pptLink, a.avtc-Style-pptxLink {
	-ms-name:"Power Point Link";
	}
	.avtc-Style-pptLink, .avtc-Style-pptxLink {
		background: url("images/tc-powerpoint-icon.png") no-repeat center left !important;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
	}


a.avtc-Style-VideoLink {
	-ms-name:"Video Link";
	}
	.avtc-Style-VideoLink {
		background: url("images/tc-video-icon.png") no-repeat center left !important;
		padding:0 0 0 28px;
		margin:10px 0 0 0;
		display:inline-block;
	}


H2.avtc-Element-H2 
{
  -ms-name:"Heading 2";
}
.avtc-Element-H2
{
  font-weight:normal; 
}
H3.avtc-Element-H3 
{
  -ms-name:"Heading 3";
}
.avtc-Element-H3
{
  font-weight:normal;
}
H4.avtc-Element-H4 
{
  -ms-name:"Heading 4";
}
.avtc-Element-H4
{
  font-weight:normal; 
}
HR.avtc-Element-Hr {
  -ms-name:"Horizontal Rule";
}
.avtc-Element-Hr
{
  /* [ReplaceColor(themeColor: "Light1-Medium")] */ background-color: #b6b6b6;
  height: 1px;
}
P.avtc-Element-P {
  -ms-name:"Paragraph";
}
.avtc-Element-P
{
}

p.avtc-Element-orange-button { /* generic paragraph wrapper for orange buttons */
	-ms-name:"Orange button";
}

	.avtc-Element-orange-button {
	display:inline-block;
	height:33px;
	padding:0px;
	margin-top:10px;
	background: transparent url('images/tc-orange-button-bg.png') top left repeat-x;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	zoom:1; /* first part of hack to force IE7 to display inline-block */
	*display:inline; /* second part of hack to force IE7 to display inline-block */
}

.avtc-Style-Normal
{
 -ms-name:"Normal";
}

.avtc-Style-bold {
	-ms-name:"Bold";
	font-family:"PT Sans Bold";
	font-weight:normal;
}

.avtc-Style-italic {
	-ms-name:"Italic";
	font-style:italic;
	font-weight:normal;
}

.avtc-Style-bold-italic {
	-ms-name:"Bold Italic";
	font-style:italic;
	font-weight:normal;
	font-family:'PT Sans Bold';
}

.avtc-Style-gray-label {
	-ms-name:"Gray label";
	color:#666666;
	font-size:17px;
	margin-bottom:0;
	font-family:'PT Sans Bold';
}


/*** IMAGES ***/

.avtc-Image-0
{
  -ms-name:"No border";
}
.avtc-Image-1
{
  -ms-name:"Thin line border";
  /* [ReplaceColor(themeColor: "Dark2")] */ background-color:#182738;
  /* [ReplaceColor(themeColor: "Dark2-Darker")] */ border: 1px solid #385b83;
  /* [RecolorImage(themeColor: "Dark2-Medium",method:"Tinting")] */ background-image: url("/_layouts/images/tabtitlerowbottombg.png");
  background-repeat:repeat-x;
  background-position:top;
}
.avtc-Image-2
{
  -ms-name:"Table border";
  padding:2px;
  /* [ReplaceColor(themeColor: "Light1-Lighter")] */ border-top: 1px solid #D8D8D8;
  /* [ReplaceColor(themeColor: "Light1-Medium")] */ border-bottom: 1px solid #BFBFBF;
  /* [ReplaceColor(themeColor: "Light1-Lighter")] */ border-left: 1px solid #D8D8D8;
  /* [ReplaceColor(themeColor: "Light1-Medium")] */ border-right: 1px solid #BFBFBF;
}
.avtc-Image-3
{
  -ms-name:"Dark border";
  padding:15px;
  /* [ReplaceColor(themeColor: "Dark2")] */ background-color:#182738;
  /* [ReplaceColor(themeColor: "Dark2-Darker")] */ border: 1px solid 385b83;
  /* [RecolorImage(themeColor: "Dark2-Medium",method:"Tinting")] */ background-image: url("/_layouts/images/tabtitlerowbottombg.png");
  background-attachment: fixed;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.avtc-Image-4
{
  -ms-name:"Light border";
  padding:6px;
  padding-bottom:33px;
  /* [ReplaceColor(themeColor: "Light1-Lightest")] */ background-color:#F2F2F2;
  /* [ReplaceColor(themeColor: "Light1-Lighter")] */ border-top: 1px solid #D8D8D8;
  /* [ReplaceColor(themeColor: "Light1-Medium")] */ border-bottom: 1px solid #BFBFBF;
  /* [ReplaceColor(themeColor: "Light1-Lighter")] */ border-left: 1px solid #D8D8D8;
  /* [ReplaceColor(themeColor: "Light1-Medium")] */ border-right: 1px solid #BFBFBF;
  background-image: url("/_layouts/images/selbg.png");
  background-repeat:repeat-x;
  background-position:top;
}
.avtc-Table-default,
.avtc-TableHeaderFirstCol-default,
.avtc-TableHeaderLastCol-default,
.avtc-TableHeaderOddCol-default,
.avtc-TableHeaderEvenCol-default,
.avtc-TableFirstCol-default,
.avtc-TableLastCol-default,
.avtc-TableOddCol-default,
.avtc-TableEvenCol-default,
.avtc-TableFooterFirstCol-default,
.avtc-TableFooterLastCol-default,
.avtc-TableFooterOddCol-default,
.avtc-TableFooterEvenCol-default,
TD.avtc-Table-default, 
TH.avtc-Table-default, 
.avtc-Tablecells 
{
	-ms-name:"Default Tennant table";
    border:solid 1px #c4c4c4;
    padding:2px;
    vertical-align: top;
    border-collapse:collapse;
}

table.avtc-Table-default {
	border:none;
}

tr.avtc-TableHeaderRow-default {
	background-color:white;
	padding:8px;
	border-top:3px solid #999999;
	border-bottom:3px solid #999999;
	overflow:hidden;
}

.avtc-Table-default td {
	border:1px solid #999999;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	padding:12px;
}

.avtc-TableFirstCol-default, .avtc-TableHeaderFirstCol-default {
	border-left:none;
}

td.avtc-TableLastCol-default, th.avtc-TableHeaderLastCol-default {
	border-right:none;
}

.avtc-Position-1 {
  -ms-name:"Left";
  float:left;
}
.avtc-Position-2 {
  -ms-name:"Right";
  float:right;
}
.avtc-Position-3 {
  -ms-name:"Top";
  vertical-align:text-top;
}
.avtc-Position-4 {
  -ms-name:"Middle";
  vertical-align:middle;
}
.avtc-Position-5 {
  -ms-name:"Bottom";
  vertical-align:text-bottom;
}